Subject: Re: [lojban] latna: Lotus or Nelumbo?

From: Pierre Abbat <[email-masked]>
Date: Thu, 25 Oct 2001 12:47:32 -0400

On Thursday 25 October 2001 09:59, Bob LeChevalier (lojbab) wrote:
> genus Nymphaea is the one listed in my dictionary which has
> religio-cultural significance (which is why it is in the gismu list). But
> if one of the other genera also has religious significance, it would also
> fit. latna is not primarily a taxonomic thing, but a cultural word. I
> could imagine it being used for any religio-culturally significant plant
> with lujvo to distinguish them.

>From what I've read, the sacred lotus is Nelumbo nucifera. Nymphaea, of which 
there is a species N. lotus, is waterlilies, which are easy to confuse with 
loti and used to be classified in the same family.

Found another website. Nymphaea caerulea is the Egyptian blue lotus. It may 
contain nuciferine, which is presumably found in Nelumbo.

phma